### Virtual Method

# EDataCal CalBackend impl_get_object_list

#### Declaration [src]

    void
    impl_get_object_list (
      ECalBackend* backend,
      EDataCal* cal,
      guint32 opid,
      GCancellable* cancellable,
      const gchar* sexp
    )

#### Description [src]

#### Parameters

`cal`

  Type: `EDataCal`

  No description available.

  The data is owned by the caller of the method.

`opid`

  Type: `guint32`

  No description available.

`cancellable`

  Type: `GCancellable`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`sexp`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.